$modal-color: #ffffff;
$modal-color-header: #F1F1F1;
$modal-color-btn1: #000000;
$modal-color-btn2: #ffffff;
$font: "Roboto", sans-serif;
$text-color: #000000;
$light-text-color: #ffffff;
$color-btn: #000000;